# nvidia-settings: X configuration file generated by nvidia-settings
# nvidia-settings:  version 331.20  (buildd@roseapple)  Mon Feb  3 15:07:22 UTC 2014

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 966
    Screen      1  "Screen1" 3240 0
    Screen      2  "Screen2" 4776 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    Option         "Xinerama" "1"
EndSection

Section "Files"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Keyboard0"
    Driver         "kbd"
EndSection

Section "Monitor"
    # HorizSync source: edid, VertRefresh source: edid
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Ancor Communications Inc VW246"
    HorizSync       31.0 - 83.0
    VertRefresh     56.0 - 76.0
    Option         "DPMS"
EndSection

Section "Monitor"
    # HorizSync source: edid, VertRefresh source: edid
    Identifier     "Monitor1"
    VendorName     "Unknown"
    ModelName      "Apple Color LCD"
    HorizSync       30.0 - 92.9
    VertRefresh     60.0
    Option         "DPMS"
EndSection

Section "Monitor"
    # HorizSync source: edid, VertRefresh source: edid
    Identifier     "Monitor2"
    VendorName     "Unknown"
    ModelName      "Apple Color LCD"
    HorizSync       30.0 - 92.9
    VertRefresh     60.0
    Option         "DPMS"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 650 Ti"
    BusID          "PCI:1:0:0"
EndSection

Section "Device"
    Identifier     "Device1"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "Quadro NVS 420"
    BusID          "PCI:4:0:0"
EndSection

Section "Device"
    Identifier     "Device2"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "Quadro NVS 420"
    BusID          "PCI:5:0:0"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "DVI-I-1: nvidia-auto-select +1080+0 {rotation=right}, HDMI-0: nvidia-auto-select +0+0 {rotation=left}, DVI-D-0: nvidia-auto-select +2160+0 {rotation=right}; DVI-I-1: nvidia-auto-select +0+0 {rotation=right}; DVI-I-1: 1680x1050 +0+0 {rotation=right}; DVI-I-1: 1600x1200 +0+0 {rotation=right}; DVI-I-1: 1440x900 +0+0 {rotation=right}; DVI-I-1: 1280x1024 +0+0 {rotation=right}; DVI-I-1: 1280x1024_60 +0+0 {rotation=right}; DVI-I-1: 1280x960 +0+0 {rotation=right}; DVI-I-1: 1152x864 +0+0 {rotation=right}; DVI-I-1: 1024x768 +0+0 {rotation=right}; DVI-I-1: 1024x768_70 +0+0 {rotation=right}; DVI-I-1: 1024x768_60 +0+0 {rotation=right}; DVI-I-1: 800x600 +0+0 {rotation=right}; DVI-I-1: 800x600_72 +0+0 {rotation=right}; DVI-I-1: 800x600_60 +0+0 {rotation=right}; DVI-I-1: 800x600_56 +0+0 {rotation=right}; DVI-I-1: 640x480 +0+0 {rotation=right}; DVI-I-1: 640x480_72 +0+0 {rotation=right}"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Screen"
    Identifier     "Screen1"
    Device         "Device1"
    Monitor        "Monitor1"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "DP-2: nvidia-auto-select +0+0 {rotation=right}, DP-3: nvidia-auto-select +0+2048 {rotation=right}; DP-2: nvidia-auto-select +0+0 {rotation=right}; DP-2: nvidia-auto-select @1024x1600 +0+0 {rotation=right, viewportin=1024x1280, viewportout=1920x1536+64+0}; DP-2: nvidia-auto-select @768x1365 +0+0 {rotation=right, viewportin=768x1024}; DP-2: nvidia-auto-select @600x1067 +0+0 {rotation=right, viewportin=600x800}; DP-2: nvidia-auto-select @480x853 +0+0 {rotation=right, viewportin=480x640}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1200x1920, viewportout=2048x1280+0+128}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1080x1920, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1200x1600}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1024x1280, viewportout=1920x1536+64+0}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=720x1280, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=768x1024}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=600x800}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=480x640}"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Screen"
    Identifier     "Screen2"
    Device         "Device2"
    Monitor        "Monitor2"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "DP-2: nvidia-auto-select +0+2048 {rotation=right}, DP-3: nvidia-auto-select +0+0 {rotation=right}; DP-2: nvidia-auto-select +0+0 {rotation=right}; DP-2: nvidia-auto-select @1024x1600 +0+0 {rotation=right, viewportin=1024x1280, viewportout=1920x1536+64+0}; DP-2: nvidia-auto-select @768x1365 +0+0 {rotation=right, viewportin=768x1024}; DP-2: nvidia-auto-select @600x1067 +0+0 {rotation=right, viewportin=600x800}; DP-2: nvidia-auto-select @480x853 +0+0 {rotation=right, viewportin=480x640}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1200x1920, viewportout=2048x1280+0+128}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1080x1920, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1200x1600}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=1024x1280, viewportout=1920x1536+64+0}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=720x1280, viewportout=2048x1152+0+192}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=768x1024}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=600x800}; DP-2: nvidia-auto-select +0+0 {rotation=right, viewportin=480x640}"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Extensions"
    Option         "Composite" "Disable"
EndSection

